niguiをMacで実行しようとすると「could not load: libgtk-3.0.dylib」

nim
nigui

不足モジュールの取得

brew install libgtk

以上